Subject: Site for Intl Conf on Comp in Chem Res and Educ (ICCCRE 2000)

From: Peter Lykos <[email-masked]>
Date: Sat, 13 Jun 1998 13:48:13 -0500

The series of Intl Conf on Comp in Chem Res and Edn was started in 1971
at NIU. The XIIth happened at the Univ of Pune, Pune, India, 5-9 Jan 98.
We are seeking a host for ICCCRE 2000. The week long conferences,
usually done in an interesting location at a time convennient for
academics involve a program backbone of about 10-12 well established
computational chemists in complementary areas fleshed out with
contributed papers and poster sessions. The host country is thus able to
provide a broad and deep opportunity, especially for its young people,
for exposure to what is current and choice in computational chemsitry
including ample opportunity for one-on-one discussion. I would be happy
to send further information to interested parties. Peter Lykos